Subject: [openpgp] draft minutes available

From: Daniel Kahn Gillmor <[email-masked]>
Date: Tue, 28 Jul 2015 17:39:53 -0400

Hi IETF OpenPGP folks--

Draft minutes from the OpenPGP WG meeting at IETF-93 are available here:

 https://www.ietf.org/proceedings/93/minutes/minutes-93-openpgp

Thanks to Jim Schaad for taking notes during the meeting and to Tero
Kivinen for jabber scribing.

If you have corrections or updates that should be made to the minutes,
please send them to me (off-list is probably less noisy, but if you
think the correction warrants everyone's attention i have no objection
to seeing them on-list).

Regards,

       --dkg